{% extends "admin/base_site.html" %}
{% block content %}
    <div class="container">
        <h2>Login Form</h2>
        <form method="POST" id="add_form" action="{% url 'loginpage' %}">{% csrf_token %}
            <div class="form-group">
                <label for="username">Имя пользователя</label>
                <div class="input"><input id="username" type="text" name="username"></div>
                <div class="clear"></div>
            </div>
            <div class="form-group">
                <label for="password">Password</label>
                <div class="input"><input id="password" type="password" name="password"></div>
                <div class="clear"></div>
            </div>
            <div class="form-group">
                <label for="demo_user">Demo User</label>
                <div class="input">
                    <select id="demo_user" name="demo_user">
                        <option value="">---</option>
                        {% for user in users %}
                            <option value="{{ user.username }}">{{ user.username }} - {{ user.organization }}</option>
                        {% endfor %}
                    </select></div>
            </div>
            <div class="clear"></div>
            <div class="form-group">
                <label></label>
                <div class="submit">
                    <button type="submit" class="btn-primary">Login</button>
                </div>
                <div class="clear"></div>
            </div>
        </form>
    </div>
{% endblock %}